Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Mar 2020 19:15:47 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Sir/Madam<br><br>Thank you for your reply to my e-mail ..<br><br>As I mentioned in my previous e-mail since friday dt 27/3 till today dt 30/3, everyday I am contacting them via WhatsApp &amp; choosing date &amp; time of delivery for next day unfortunately everyday no body brings the shipment even nobody call me?!<br>Very bad service &amp; dealing with customer from your courier ..<br><br>As I told you earlier if I not received my order this week PLEASE cancel the order &amp; this order is the first &amp; last order with you ..<br><br>regards<br><br>KHALED AL-MALKI</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 30/03/2020  7:14 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#598317] - Delivery </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div><div>Hi Khaled,</div></div>
<div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">With reference to order no #7674277952</div>
<div><br></div>
<div>We would like to inform you that due to current situation the orders will be delivered within 5 - 7 working days and your order has already been shipped from our warehouse.</div>
<div><br></div>
<div>You can now track it online at <a href="http://www.aramex.com" rel="noreferrer">www.aramex.com</a> using tracking number #45440980034. </div>
<div><br></div>
<div>Our courier partner will contact you again to arrange a time for delivery. The order should be with you soon. </div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div>
</div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/598317